/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#events-table {
  margin: 0;
}
#events-table thead .user,
#events-table thead .date,
#events-table thead .action {
  text-align: left;
}
#events-table .user {
  width: 200px;
}
#events-table .user span {
  display: inline-block;
  max-width: 200px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  margin-left: 10px;
}
#events-table .date {
  width: 200px;
}
#events-table .date span {
  display: inline-block;
  max-width: 200px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
}
#events-table-dscr {
  margin: 8px 0;
  padding-right: 10px;
  text-align: right;
}
#events-box .header-base-small {
  margin-bottom: 3px;
}
#events-box .audit-settings-block {
  margin-bottom: 45px;
}
#events-box #lifetime-input {
  float: left;
  margin-right: 12px;
}
#events-box #generate-text {
  margin-left: 12px;
}
